Subject: Re: Git: relicensing test-lib.sh from GPLv2 to GPLv2+

From: Petr Baudis <[email-masked]>
Date: Fri, 2 Apr 2010 09:43:43 +0200

On Fri, Apr 02, 2010 at 09:29:11AM +0200, Michal Sojka wrote:
> We would like to extend the license of that file from GPLv2 only
> license to GPLv2+ by adding the recommended "or any later version"
> clause to the license. This will give us license compatibility with
> GPLv3 projects, which would like to reuse test-lib.sh.

  Huh, didn't we just run through this about a month ago? Is this some
kind of stale e-mail message?

				Petr "Pasky" Baudis